Bug 1470306 - Screenlock sometimes is not responsive
Screenlock sometimes is not responsive
Status: NEW
Product: Fedora
Classification: Fedora
Component: mate-screensaver (Show other bugs)
26
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 13:17 EDT by Robert
Modified: 2018-05-03 03:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert 2017-07-12 13:17:47 EDT
Description of problem: When I try to resume my computer after the screen-lock has been activated, I am not allowed to type my password in. I need to switch users in order to get pass the screen lock. This problem is intermittent.


Version-Release number of selected component (if applicable): Fedora 26


How reproducible: Unable to reproduce.


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info: When it is not responding, there is no cursor in the box in order to type your password.
Comment 1 Wolfgang Ulbrich 2017-07-13 05:03:54 EDT
Ooh, this is an old issue and no one knows why this happens exactly.
See and read https://github.com/mate-desktop/mate-screensaver/issues/82
or
https://bugzilla.redhat.com/show_bug.cgi?id=984333#c16
Personal i could only reproduce it if fprintd daemon is running, a year ago or so.
You can try to uninstall fprintd.
There are also other applications which can causes this, see links.
Comment 2 Fedora End Of Life 2018-05-03 03:58:17 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.